jsonData = { "docs": [
{ "a": "OKVLIidm139852709399856", "t": "Oracle\u00AE Key Vault Licensing Information", "h": "toc.htm", 
 "c": [{ "a": "OKVLIidm139852709422304", "t": "Licensing Information", "h": "toc.htm#OKVLI-GUID-FB263B22-24D6-4CD7-9DE0-B5567CDCAD37", 
 "c": [ { "t": "How Oracle Key Vault Is Licensed", "h": "toc.htm#OKVLI-GUID-EA8EAE2A-9872-4B40-A1BA-6CDF92357D4E" },
 { "t": "Restricted-Use Licensing", "h": "toc.htm#OKVLI-GUID-07B4AFAC-FD16-4974-B374-16669A98CDFE" },
 { "t": "About the Third-Party Licenses", "h": "toc.htm#OKVLI-GUID-25BF4040-1653-4709-8BC3-58263CB5BBC5" },
{ "a": "OKVLIidm139852664670288", "t": "Third-Party Licensing", "h": "toc.htm#OKVLI-GUID-CFFC8C07-CF7B-4D14-A3A6-137237D9147D", 
 "c": [ { "t": "activerecord-oracle_enhanced-adapter", "h": "toc.htm#OKVLI-GUID-C62610C8-CBA2-4318-9885-41C159595772" },
 { "t": "Antlr", "h": "toc.htm#OKVLI-GUID-CCADB4EB-0F36-4290-907D-A5E1C18CC319" },
 { "t": "Apache Commons CLI", "h": "toc.htm#OKVLI-GUID-CCD93BEF-771E-4822-9C1E-286CE4F47155" },
 { "t": "Apache Commons Daemon", "h": "toc.htm#OKVLI-GUID-DEB65A70-5FE8-4494-9EED-B47F3A8CC41B" },
 { "t": "Apache Portable Runtime", "h": "toc.htm#OKVLI-GUID-73A8C92D-F1A8-46C1-90AD-9442B29C1C30" },
 { "t": "Apache Tomcat", "h": "toc.htm#OKVLI-GUID-79FA0F8C-6C02-4D59-81EB-C176182831BC" },
 { "t": "autossh", "h": "toc.htm#OKVLI-GUID-1D29ED14-C4B6-4210-984F-F02C89E7D92E" },
 { "t": "Crass", "h": "toc.htm#OKVLI-GUID-DA7ED3A4-7E71-404D-BDFC-41B950F7E50A" },
 { "t": "Erubi", "h": "toc.htm#OKVLI-GUID-6C8E4EEA-F9D7-4B5E-9BE5-9BF95BBC9A8C" },
 { "t": "GNU GENERAL PUBLIC LICENSE", "h": "toc.htm#OKVLI-GUID-D69EA833-9DEA-4608-BF29-C7FE4347D9C0" },
 { "t": "GNU LESSER GENERAL PUBLIC LICENSE", "h": "toc.htm#OKVLI-GUID-8DE66DC5-E86F-430D-BC9F-FF6C50E758A4" },
 { "t": "i18n", "h": "toc.htm#OKVLI-GUID-18467F7D-9213-4EEF-9FB4-27351AC426F5" },
 { "t": "JUnixSocket", "h": "toc.htm#OKVLI-GUID-5A397A54-2431-4C30-8EBC-6706E4A9CDA0" },
 { "t": "nokogiri", "h": "toc.htm#OKVLI-GUID-C7FCFB85-C2AD-443E-AA94-11EF24AA8E98" },
 { "t": "Oasis WS-Security 1.0 XML Schema", "h": "toc.htm#OKVLI-GUID-6E389F32-954A-49D0-B555-2CE04ABE0616" },
 { "t": "OpenSSL", "h": "toc.htm#OKVLI-GUID-1CC3C6D3-319A-4CF8-BE07-B4A9BC5D3C66" },
 { "t": "Passenger", "h": "toc.htm#OKVLI-GUID-FAEB98B9-3A0A-4809-941F-779593AFAF65" },
 { "t": "Ruby", "h": "toc.htm#OKVLI-GUID-F74417D3-602B-4610-992A-78958B2F3C4C" },
 { "t": "Ruby on Rails", "h": "toc.htm#OKVLI-GUID-49B245CD-1370-4805-B740-F3DEF86CE97E" },
 { "t": "rubygem-actionpack", "h": "toc.htm#OKVLI-GUID-7CBE27DD-4379-4709-BF43-61FAEF5E6CF7" },
 { "t": "rubygem-actionview", "h": "toc.htm#OKVLI-GUID-C1D938AC-9075-42EE-89AA-37445E8254EB" },
 { "t": "rubygem-activemodel", "h": "toc.htm#OKVLI-GUID-0B82F6D7-2E17-4173-999C-09F4A028E78D" },
 { "t": "rubygem-activerecord-session_store", "h": "toc.htm#OKVLI-GUID-E9E62B2A-0AB1-4327-8EF3-D3437D271069" },
 { "t": "rubygem-activesupport", "h": "toc.htm#OKVLI-GUID-171BAF4C-4A56-4220-B0F3-BC2EBAB7D88C" },
 { "t": "rubygem-arel", "h": "toc.htm#OKVLI-GUID-F116CF25-F285-4E5E-AFF7-DD8A87AAACFA" },
 { "t": "rubygem-bundler", "h": "toc.htm#OKVLI-GUID-777996E2-1FC1-4274-A1E2-4CC0F524544F" },
 { "t": "rubygem-concurrent-ruby", "h": "toc.htm#OKVLI-GUID-52FDD561-714D-4133-B8A7-4DFFD4A822C4" },
 { "t": "rubygem-json", "h": "toc.htm#OKVLI-GUID-F70B07FF-4483-48D4-A481-F97510C2EFCC" },
 { "t": "rubygem-multi_json", "h": "toc.htm#OKVLI-GUID-895E921F-0F81-4403-B6CA-572669D54CF5" },
 { "t": "rubygem-rack", "h": "toc.htm#OKVLI-GUID-031DE96F-F793-4A04-B3A6-002A44818D7F" },
 { "t": "rubygem-rack-test", "h": "toc.htm#OKVLI-GUID-DE7EE389-A7E6-4917-BB1A-73DD4817E71F" },
 { "t": "rubygem-rails-html-sanitizer", "h": "toc.htm#OKVLI-GUID-D3E77710-8550-4B1A-867A-1DE52DFCB333" },
 { "t": "rubygem-railties", "h": "toc.htm#OKVLI-GUID-0D6D3FC3-DFF6-48EE-AC03-0DC814647278" },
 { "t": "rubygem-ruby-oci8", "h": "toc.htm#OKVLI-GUID-874EA01A-9FA5-4DA1-81B3-72E0368B0B3C" },
 { "t": "rubygem-sprockets", "h": "toc.htm#OKVLI-GUID-50A4B260-A034-460D-A4CE-62670F2854CE" },
 { "t": "rubygem-sprockets-rails", "h": "toc.htm#OKVLI-GUID-C536A152-AB70-4205-9EE8-866C42E22F54" },
 { "t": "rubygem-sqlite3", "h": "toc.htm#OKVLI-GUID-87C307D9-21BE-42CB-85D1-BC4883DB36B0" },
 { "t": "rubygem-tzinfo", "h": "toc.htm#OKVLI-GUID-560291C6-5EFF-4AAC-B258-6873CC590880" },
 { "t": "TDS (protocol)", "h": "toc.htm#OKVLI-GUID-7C489E01-646B-477C-9A8A-2B711BEED547" },
 { }
 ]
 },
 { "t": "Documentation Accessibility", "h": "toc.htm#OKVLI-GUID-D7D0A958-4AB9-4271-8FEB-23A9F213A123" },
 { }
 ]
 },
  { }
 ] } ]};